RubyGems Navigation menu

firebase-rails 0.0.0

Use Firebase for your Ruby on Rails applications.

版本列表:

  1. 0.0.0 - December 14, 2016 (5.5 KB)

Runtime 依赖关系 (1):

  • rails >= 5.0.0.1, ~> 5.0.0
  • 所有者:

    作者:

    • Vinoth Kannan

    SHA 256 checksum:

    773731eb12dfaa688dc64ea47a5ad55c74b3e0f52a5a9a7195e8da7c55108a8a

    下载总次数 1,083

    这个版本 1,083

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: